/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

div#wpcf7-f140-p7-o1 .wpcf7-response-output  {
	font-family: "MontserratExtraBold" !important;
    font-size: 40px !important;
    color: #ef2e25 !important;
	margin: 25px !important;
}

div#wpcf7-f30-p11-o1 .wpcf7-response-output {
	font-family: "MontserratExtraBold" !important;
    font-size: 20px !important;
    color: white !important;
    background: #ef2e25 !important;
}

.farm_page p, .farm_section2 p, .farm_last_section p {
	text-align: justify;
}

.sweetgourmet_section p, .about_second_section p, .left_text_section p {
	text-align: justify;
}

.ourFarm1, .pickYourOwn1 h1 {
	padding-left: 40px;
	padding-right: 40px;
}

.ourFarm1, .farm_section2, .pickYourOwn1, .pickyourown_section2 {
	padding-left: 40px;
	padding-right: 40px;
}

.media1 h1 {
	padding-left: 40px;
	padding-right: 40px;
}

.media1 p, .contact1 p {
	padding-left: 40px;
	padding-right: 40px;
	text-align: justify;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/** Fonts Integration **/
@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot.otf');
    src: url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fontawesome-webfont.woff') format('woff'),
         url('../fonts/fontawesome-webfont.ttf') format('truetype'),
         url('../fonts/fontawesome-webfont.svg#fontawesome-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LinotteSemiBold';
    src: url('../fonts/Linotte/LinotteSemiBold.eot.otf');
    src: url('../fonts/Linotte/LinotteSemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Linotte/LinotteSemiBold.woff') format('woff'),
         url('../fonts/Linotte/LinotteSemiBold.ttf') format('truetype'),
         url('../fonts/Linotte/LinotteSemiBold.svg#LinotteSemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LinotteBold';
    src: url('../fonts/Linotte/LinotteBold.eot.otf');
    src: url('../fonts/Linotte/LinotteBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Linotte/LinotteBold.woff') format('woff'),
         url('../fonts/Linotte/LinotteBold.ttf') format('truetype'),
         url('../fonts/Linotte/LinotteBold.svg#LinotteBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LinotteRegular';
    src: url('../fonts/Linotte/LinotteRegular.eot.otf');
    src: url('../fonts/Linotte/LinotteRegular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Linotte/LinotteRegular.woff') format('woff'),
         url('../fonts/Linotte/LinotteRegular.ttf') format('truetype'),
         url('../fonts/Linotte/LinotteRegular.svg#LinotteRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MontserratExtraBold';
    src: url('../fonts/Montserrat/MontserratExtraBold.eot.otf');
    src: url('../fonts/Montserrat/MontserratExtraBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Montserrat/MontserratExtraBold.woff') format('woff'),
         url('../fonts/Montserrat/MontserratExtraBold.ttf') format('truetype'),
         url('../fonts/Montserrat/MontserratExtraBold.svg#MontserratExtraBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MontserratRegular';
    src: url('../fonts/Montserrat/MontserratRegular.eot.otf');
    src: url('../fonts/Montserrat/MontserratRegular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Montserrat/MontserratRegular.woff') format('woff'),
         url('../fonts/Montserrat/MontserratRegular.ttf') format('truetype'),
         url('../fonts/Montserrat/MontserratRegular.svg#MontserratRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MontserratBold';
    src: url('../fonts/Montserrat/MontserratBold.eot.otf');
    src: url('../fonts/Montserrat/MontserratBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Montserrat/MontserratBold.woff') format('woff'),
         url('../fonts/Montserrat/MontserratBold.ttf') format('truetype'),
         url('../fonts/Montserrat/MontserratBold.svg#MontserratBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/** Custom Codes **/
.f_left {
    float: left;
}
.f_right{
    float: right;
}
.t_left {
    text-align: left;
}
.t_center {
    text-align: center;
}
.t_right {
    text-align: right;
}
.full_width {
    width: 100%;
}
.half_width {
    width: 50%;
	/*width: 100%;*/
}
.great_quarter_width {
    width: 75%;
}
.quarter_width {
    width: 25%;
}
.twenty_width {
    width: 20%;
}
.tri_width {
    width: 33.3%;
}
.pos_rel {
    position: relative;
}
.pt_16 {
    padding-top: 16%;
}
.pad_20 {
    padding: 20px;
    box-sizing: border-box;
}
.mr_105 {
    margin-right: 105px;
}
.mr_50 {
    margin-right: 50px;
}
.display_ib_middle {
    display: inline-block;
    vertical-align: middle;
}
.common_bgi_css {
    background-color: transparent;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.common_button {
    display: block;
    width: 100%;
    max-width: 179px;
    border: 1px solid #ef2e25;
    color: #ef2e25;
    line-height: 1;
    border-radius: 5px;
    background-color: #fff;
    text-align: center;
    font-family: "LinotteBold";
    font-size: 20px;
    padding: 12px 0;
    margin: 0 auto;
    box-sizing: border-box;
}
.common_button:hover {
    color: #ef2e25;
    background-color: #fff;
}
.common_button_white {
    font-family: "LinotteSemiBold";
    font-size: 20px;
    color: #fff;
    text-align: center;
    width: 100%;
    max-width: 179px;
    line-height: 1;
    padding: 12px 0;
    border-radius: 5px;
    border: 1px solid #fff;
    background-color: transparent;
    display: block;
    margin: 0 auto;
}
.common_button_white:hover {
    color: #ef2e25;
    border-color: #ef2e25;
}
.btlr_8 {
    border-top-left-radius: 8px;
}
.btrr_8 {
    border-top-right-radius: 8px;
}
.bblr_8 {
    border-bottom-left-radius: 8px;
}
.bbrr_8 {
    border-bottom-right-radius: 8px;
}
.display_ib_middle.top {
    vertical-align: top;
}
input, textarea, a, button {
    outline: none;
    box-sizing: border-box;
    transition: all .5s ease;
    -o-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -ms-transition: all .5s ease;
}
ul, p {
    padding: 0;
    margin: 0;
}
li {
    list-style: none;
    text-decoration: none;
}
a {
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
    line-height: 1;
    margin: 0;
    padding: 0;
}

/** Width Containers **/

/** Header **/
header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}
header a,
header ul {
    position: relative;
    z-index: 2;
}
header ul {
    margin-top: 20px;
}
header li {
    display: inline-block;
    line-height: 1;
    margin-left: 5px;
    font-size:1000px
}
header li:first-child {
    margin-left: 0;
}
header li a {
    display: block;
    font-family: "LinotteSemiBold";
    font-size: 28px;
    color: #841914;
    line-height: 1;
    padding: 5px 20px;
    border-radius: 5px;
    background-color: transparent;
}
header li.current-menu-item a,
header li:hover a {
    background-color: #ef2e25;
    color: #fff;
}
.header_img_bg {
    display: block;
    width: 100%;
    height: auto;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}

/** Footer **/
footer {
    padding: 53px 0 35px;
    background-color: #ef2e25;
}
footer img {
    margin-bottom: 65px;
}
footer h1 {
    font-family: "LinotteBold";
    font-size: 18px;
    color: #fff;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 30px;
}
footer p {
    font-family: "LinotteRegular";
    font-size: 16px;
    color: #fff;
    line-height: 1.5;
    width: 90%;
    display: inline-block;
}
.footer_div {
    display: inline-block;
    vertical-align: top;
}
.footer_div_first {
    width: 100%;
    max-width: 238px;
}
.footer_div_second {
    width: 100%;
    max-width: 382px;
}
.footer_div_third {
    width: 100%;
    max-width: 190px;
}
.footer_div_last {
    width: 100%;
    max-width: 372px;
}
.footer_social_links li {
    display: inline-block;
    width: 100%;
    max-width: 41px;
    margin-right: 19px;
}
.footer_social_links li:last-child {
    margin-right: 0;
}
.footer_social_links a {
    display: block;
    width: 100%;
    border-radius: 100%;
    background-color: #fff;
    text-align: center;
    font-size: 25px;
    color: #ef2e25;
    padding: 8px 0;
}
.footer_bottom {
    padding-top: 48px;
}
.footer_bottom p {
    width: 100%;
}
.sitemap_links li {
    line-height: 1;
    margin-bottom: 17px;
}
.sitemap_links li:last-child {
    margin-bottom: 0;
}
.sitemap_links li a {
    line-height: 1;
    font-family: "LinotteRegular";
    font-size: 16px;
    color: #fff;
}
.footer_contact {
    margin-bottom: 20px;
}

.footer_contact p {

  line-height: 1.2;
  display: inline-block;
  vertical-align: top;
  width: 100%;
  max-width: 250px;

}

.footer_contact:last-child {
    margin-bottom: 0;
}
.footer_contact h2 {
    font-family: "LinotteRegular";
    font-size: 16px;
    color: #fff;
    line-height: 1.2;
    display: inline-block;
    vertical-align: top;
}
.footer_contact h2:first-child {
    width: 100%;
    max-width: 122px;
}
.footer_contact h2:last-child {
    width: 100%;
    max-width: 200px;
}

/** Home Page **/
.logo {
    margin-top: 15px;
    margin-left: 27px;
    width: 190px;
}
.logo img {
    width: 100%;
    height: auto;
}
.banner_title {
    padding-top: 23%;
}
.banner_title h1 {
    font-family: "Great Vibes", cursive;
    font-weight: 400;
    font-size: 72px;
    color: #fff;
    line-height: 1;
}
.banner_title h2 {
    font-family: "MontserratExtraBold";
    font-size: 48px;
    color: #fff;
    text-transform: uppercase;
    line-height: 1;
    letter-spacing: 10px;
}
.banner_title hr {
    width: 100%;
    max-width: 185px;
    margin: 0 auto 15px;
    height: 3px;
    border: 0;
    background-color: #ffdd00;
}
.white_section {
    padding: 70px 0;
}
.text_section {
    width: 100%;
    max-width: 505px;
    margin-right: 110px;
}
.text_section h1 {
    font-family: "Great Vibes", cursive;
    font-weight: 400;
    font-size: 72px;
    color: #ef2e25;
    line-height: .8;
}
.text_section h2 {
    font-family: "MontserratExtraBold";
    font-size: 48px;
    color: #ef2e25;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 10px;
    margin-bottom: 30px;
}
.text_section hr {
    width: 100%;
    max-width: 183px;
    height: 3px;
    border: 0;
    background-color: #ef2e25;
    margin: 0 auto 15px;
}
.text_section p {
    font-family: "MontserratRegular";
    font-size: 16px;
    color: #ef2e25;
    line-height: 1.7;
    margin-bottom: 40px;
}
.hoem_section3 {
    padding: 174px 0 173px;
}
.hoem_section3 h1 {
    font-family: "Great Vibes", cursive;
    font-weight: 400;
    font-size: 72px;
    color: #fff;
    line-height: .8;
}
.hoem_section3 h2 {
    font-family: "MontserratExtraBold";
    font-size: 48px;
    color: #fff;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 10px;
    margin-bottom: 45px;
}
.pick_your_own_section {
    padding: 60px 0 0;
}
.pick_your_own_section h1 {
    font-family: "Great Vibes", cursive;
    font-weight: 400;
    font-size: 72px;
    color: #ef2e25;
    line-height: .9;
}
.pick_your_own_section h2 {
    font-family: "MontserratExtraBold";
    font-size: 48px;
    color: #ef2e25;
    line-height: 1;
    margin-bottom: 55px;
    letter-spacing: 10px;
}
.pick_your_own_section a {
    position: absolute;
    bottom: 65px;
    left: 0;
    right: 0;
    margin: auto;
}
.newsletter_section {
    padding: 100px 0 83px;
}
.newsletter_section h1 {
    font-family: "MontserratExtraBold";
    font-size: 30px;
    color: #fff;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 5px;
    margin-bottom: 30px;
}
.newsletter_section p {
    width: 100%;
    max-width: 705px;
    margin: 0 auto 35px;
    font-family: "MontserratRegular";
    font-size: 16px;
    color: #fff;
    line-height: 1.5;
}
.newsletter_section form {
    width: 100%;
    max-width: 533px;
    margin: 0 auto;
}
.newsletter_section input {
    width: 100%;
    border: 0;
    border-radius: 5px;
    background-color: #fff;
    font-family: "MontserratRegular";
    font-size: 20px;
    color: #c2c2c2;
    line-height: 1;
    padding: 20px 90px 19px 80px;
}
.newsletter_section i {
    font-size: 20px;
    color: #c2c2c2;
    position: absolute;
    top: 22px;
    left: 42px;
}
.newsletter_section button {
    font-size: 20px;
    color: #fff;
    line-height: 1;
    width: 100%;
    max-width: 91px;
    min-height: 66px;
    background-color: #ef2e25;
    text-align: center;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
}
.newsletter_section button i {
    color: #fff;
}

/** Contact Page **/
.contact_banner_title {
    padding: 0;
    position: absolute;
    bottom: 8%;
    left: 8%;
}
.contact_banner_title h2 {
    margin-left: 45px;
}
.contact_holder {
    padding: 85px 0;
}
.contact_holder h1 {
    font-family: "MontserratExtraBold";
    font-size: 36px;
    color: #ef2e25;
    line-height: .9;
    margin-bottom: 25px;
}
.contact_holder p {
    /*width: 100%;*/
    max-width: 755px;
    margin: 0 auto;
    font-family: "MontserratRegular";
    font-size: 16px;
    color: #991d17;
    line-height: 1.6;
    margin-bottom: 55px;
}
.contact_form {
    width: 100%;
    max-width: 1025px;
    margin: 0 auto 231px;
    box-sizing: border-box;
    padding: 60px 65px 35px;
    background-color: #ef2e25;
    border-radius: 8px;
}
.contact_form h1 {
    font-family: "MontserratRegular";
    font-size: 24px;
    color: #fff;
    margin-bottom: 20px;
    line-height: 1;
}
.contact_form input,
.contact_form textarea {
    width: 100%;
    border: 0;
    font-family: "MontserratRegular";
    font-size: 18px;
    color: #c2c2c2;
    background-color: #fff;
    margin-bottom: 29px;
    padding: 14px 20px;
    border-radius: 5px;
}
.contact_form textarea {
    min-height: 206px;
}
.contact_form input[type=submit] {
    width: 100%;
    max-width: 161px;
    min-height: 41px;
    color: #fff;
    border: 1px solid #fff;
    background-color: transparent;
    font-size: 16px;
    text-transform: uppercase;
    display: block;
    margin: 0 auto;
}
.contact_form_section {
    width: 100%;
    max-width: 457px;
}
.contact_map_section {
    width: 100%;
    max-width: 396px;
}
.gmap {
    border-radius: 8px;
    min-height: 447px;
}
.gmap .gm-style {
    border-radius: 8px;
}
.strawberry1 {
    position: absolute;
    bottom: -281px;
    left: -196px;
}
.strawberry2 {
    position: absolute;
    bottom: -140px;
    right: -109px;
}
.moments_section {
    width: 100%;
    max-width: 1153px;
    margin: 0 auto;
    background-color: #ed2e25;
    box-sizing: border-box;
    padding: 22px 25px;
    border-radius: 8px;
}
.captured_pictures {
    min-height: 242px;
    border-radius: 8px;
    display: inline-block;
    vertical-align: top;
    width: 24%;
    margin: 0 5px;
}

/** About Page **/
.red_text_banner h1,
.red_text_banner h2 {
    color: #ef2e25;
}
.about_banner_title h1 {
    margin-left: 50px;
}
.about_banner_title h2 {
    margin-left: 0;
}
.red_white_box_section {
    width: 100%;
    max-width: 936px;
    margin: 0 auto;
    padding: 130px 0 115px;
}
.about_text_section {
    background-color: #ef2e25;
}
.about_text_section h1 {
    font-family: "MontserratExtraBold";
    font-size: 30px;
    color: #fff;
    line-height: 1;
    margin-bottom: 17px;
}
.about_text_section p {
    font-family: "MontserratRegular";
    font-size: 16px;
    color: #fff;
    line-height: 1.6;
    text-align: left;
}
.box_about {
    box-sizing: border-box;
    padding: 47px 37px 40px 57px;
    min-height: 368px;
}
.about_second_section {
    padding: 100px 0 80px;
}
.about_second_section h1 {
    font-family: "MontserratExtraBold";
    font-size: 36px;
    color: #fff;
    line-height: 1;
    margin-bottom: 58px;
    border-left-style: 5px;
}
.about_second_section p {
    font-family: "MontserratRegular";
    font-size: 16px;
    color: #fff;
    line-height: 1.7;
    margin-bottom: 40px;
}
.about_second_section p:last-child {
    margin-bottom: 0;
}
.abou_bottom_text {
    width: 100%;
    max-width: 936px;
    margin: 0 auto;
}
.about_last_section {
    width: 100%;
    max-width: 1190px;
    margin: 0 auto;
    padding: 95px 0 50px;
}
.about_last_section p {
    font-family: "MontserratRegular";
    font-size: 18px;
    color: #841914;
    line-height: 1.6;
    width: 100%;
    max-width: 715px;
    margin: 0 auto;
}
.left_text_section h1 {
    font-family: "Great Vibes", cursive;
    font-weight: 400;
    font-size: 72px;
    color: #ef2e25;
}
.left_text_section h2 {
    font-family: "MontserratExtraBold";
    font-size: 48px;
    color: #ef2e25;
    line-height: 1;
    margin-bottom: 25px;
    letter-spacing: 10px;
}
.left_text_section hr {
    width: 100%;
    max-width: 183px;
    height: 3px;
    border: 0;
    background-color: #ef2e25;
    margin: 0 auto 30px 0;
}
.left_text_section p {
    font-family: "MontserratRegular";
    font-size: 16px;
    color: #841914;
    line-height: 1.6;
    width: 90%;
    margin: 0 auto 0 0;
}
.last_strawberry {
    margin: 60px 0 10px;
}

/** Farm Page **/
.farm_section1 {
    padding: 66px 0 78px;
}
.farm_section1 h1 {
    font-family: "MontserratExtraBold";
    font-size: 36px;
    color: #ef2e25;
    line-height: 1;
    margin-bottom: 45px;
}
.farm_section1 p {
    font-family: "MontserratRegular";
    font-size: 16px;
    color: #841914;
    line-height: 1.6;
    max-width: 850px;
    margin: 0 auto 65px;
}
.farm_section1_textbox {
    width: 100%;
    max-width: 1215px;
    margin: 0 auto;
    border-radius: 8px;
    overflow: hidden;
}
.farm_text1 {
    box-sizing: border-box;
    padding: 30px 65px 30px 60px;
    background-color: #ef2e25;
    width: 60%;
    min-height: 369px;
    /*padding-top: 78px;*/
}
.farm_img1 {
    width: 40%;
    min-height: 369px;
}
.farm_text1 p {
    font-family: "MontserratRegular";
    font-size: 16px;
    color: #fff;
    margin-bottom: 0;
    width: auto;
    max-width: none;
}
.farm_section2 {
    padding: 140px 0 70px;
}
.farm_section2 h1 {
    font-family: "MontserratExtraBold";
    font-size: 36px;
    color: #fff;
    line-height: 1;
    margin-bottom: 40px;
}
.farm_section2 p {
    font-family: "MontserratRegular";
    font-size: 24px;
    color: #fff;
    line-height: 1.5;
    max-width: 1085px;
    margin: 0 auto;
}
.farm_last_section {
    padding: 94px 0 67px;
}
.farm_last_section_section1 {
    width: 100%;
    max-width: 1062px;
    margin: 0 auto 50px;
}
.farm_last_section_text {
    box-sizing: border-box;
    padding-left: 40px;
	padding-right: 40px;
}
.farm_last_section_text h1 {
    font-family: "MontserratExtraBold";
    font-size: 36px;
    color: #ef2e25;
    line-height: 1;
    margin-bottom: 19px;
}
.farm_last_section_text p {
    font-family: "MontserratRegular";
    font-size: 16px;
    color: #841914;
    line-height: 1.6;
    width: 100%;
    margin: 0 auto 0 0;
}
.farm_last_section_text hr {
    width: 100%;
    max-width: 183px;
    height: 3px;
    border: 0;
    background-color: #ef2e25;
    margin: 0 auto 28px 0;
}
.yellow_section {
    width: 100%;
    max-width: 810px;
    border-radius: 8px;
    background-color: #ffe624;
    padding: 42px 0 33px;
    margin: 0 auto 86px;
}
.yellow_section p {
    width: 100%;
    max-width: 660px;
    margin: 0 auto;
    font-family: "MontserratRegular";
    font-size: 24px;
    color: #841914;
    line-height: 1.6;
}
.yellow_section img {
    position: absolute;
    top: -83px;
    right: -217px;
}
.farm_moments {
    width: 100%;
    max-width: 1092px;
    margin: 0 auto;
    background-color: #ef2e25;
    box-sizing: border-box;
    padding: 35px 30px 23px;
    border-radius: 8px;
}
.far_moments_item {
    width: 32%;
    display: inline-block;
    vertical-align: top;
    margin: 0 6px 12px;
    border-radius: 8px;
    min-height: 230px;
}

/** Pick your own page **/
.pickyourown_banner_title h1 {
    margin-left: 100px;
}
.pickyourown_banner_title h2 {
    margin-left: 0;
}
.pickyourown_section2 {
    padding: 85px 0 145px;
}
.pickyourown_last_section {
    width: 100%;
    max-width: 761px;
    margin: 106px auto 133px;
    border-radius: 8px;
    background-color: #ef2e25;
    box-sizing: border-box;
    padding: 63px 0 52px;
}
.pickyourown_last_section h1 {
    font-family: "MontserratBold";
    font-size: 30px;
    color: #fff;
    line-height: 1;
    margin-bottom: 48px;
}
.pickyourown_last_section p {
    font-family: "MontserratRegular";
    font-size: 24px;
    color: #fff;
    line-height: 1.6;
    width: 80%;
    margin: 0 auto 35px;
}
.pickyourown_last_section p:last-child {
    margin-bottom: 0;
}
.strawberry_yourown1 {
    position: absolute;
    bottom: -225px;
    left: -205px;
}
.strawberry_yourown2 {
    position: absolute;
    right: -145px;
    bottom: -145px;
}

/** Strawberries Page **/
.alternate_section {
    width: 100%;
    max-width: 1029px;
    margin: 0 auto;
    padding: 58px 0 112px;
}
.strawberries_section_text {
    width: 100%;
    max-width: 510px;
}
.strawberries_section_text h1 {
    font-family: "MontserratExtraBold";
    font-size: 48px;
    color: #ef2e25;
    line-height: 1;
    margin-bottom: 18px;
}
.strawberries_section_text hr {
    width: 100%;
    max-width: 183px;
    height: 3px;
    border: 0;
    background-color: #ef2e25;
    margin: 0 auto 33px 0;
}
.strawberries_section_text p {
    font-family: "MontserratRegular";
    font-size: 16px;
    color: #841914;
    line-height: 1.6;
}
.strawberries_section_img {
    margin-right: 50px;
}
.strawberries_img1 {
    position: absolute;
    right: -135px;
    bottom: -180px;
}
.alternate_box {
    margin-bottom: 160px;
}
.alternate_box:last-child {
    margin-bottom: 0;
}
.strawberries_section_img.right {
    margin-right: 0;
    margin-left: 50px;
}
.strawberries_section_text.right hr {
    margin-left: auto;
    margin-right: auto;
}
.strawberries_img2 {
    position: absolute;
    top: -155px;
    left: -280px;
}
.display_ib_middle.small {
    max-width: 380px;
}
.strawberries_img3 {
    position: absolute;
    right: -145px;
    bottom: -10px;
}

/** Media Page **/
.media_banner_title h2 {
    margin-left: 0;
}
.media_section {
    padding: 75px 0 55px;
}
.media_section h1 {
    font-family: "MontserratExtraBold";
    font-size: 48px;
    color: #ef2e25;
    line-height: 1;
    margin-bottom: 22px;
}
.media_section hr {
    width: 100%;
    max-width: 183px;
    margin: 0 auto 23px;
    height: 3px;
    border: 0;
    background-color: #ef2e25;
}
.media_section p {
    font-family: "MontserratRegular";
    font-size: 18px;
    color: #841914;
    line-height: 1.6;
    /*width: 100%;*/
    max-width: 590px;
    margin: 0 auto 108px;
}
.main_img {
    padding: 37px;
    border: 1px solid #b7b7b7;
    border-radius: 8px;
    background-color: #fff;
}
.media_floating1 {
    position: absolute;
    top: -45px;
    left: 0;
    right: 0;
    margin: auto;
}
.media_floating2 {
    position: absolute;
    bottom: -235px;
    left: 50px;
}
.media_floating3 {
    position: absolute;
    bottom: -155px;
    right: 155px;
}
.main_img_media {
    margin-bottom: 132px
}
.media_list {
    padding: 31px 32px;
    border-radius: 8px;
    background-color: #ef2e25;
    max-width: 1052px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 9;
}
.media_item {
    width: 100%;
    max-width: 247px;
    max-height: 313px;
    min-height: 313px;
    border-radius: 8px;
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    margin: 0 8px;
}
.media_item img {
    width: 100%;
    height: 313px;
    object-position: center;
    object-fit: cover;
    cursor: pointer;
}

/** Sweet Red Gourmet Page **/
.sweetredgourmet_text_section {
    width: 100%;
    max-width: 525px;
}
.sweetredgourmet_text_section h1 {
    font-family: "Great Vibes", cursive;
    font-weight: 400;
    font-size: 60px;
    color: #ef2e25;
    line-height: .8;
}
.sweetredgourmet_text_section h2 {
    font-family: "MontserratExtraBold";
    font-size: 48px;
    color: #ef2e25;
    line-height: 1;
    letter-spacing: 10px;
    margin-bottom: 25px;
}
.sweetredgourmet_text_section hr {
    width: 100%;
    max-width: 183px;
    height: 3px;
    border: 0;
    margin: 0 auto 38px 0;
    background-color: #ef2e25;
}
.sweetredgourmet_text_section p {
    font-family: "MontserratRegular";
    font-size: 16px;
    color: #841914;
    line-height: 1.6;
}
.sweetgourmet_section {
    padding: 95px 0 65px;
}
.sweetgourmet_section_img {
    margin-right: 65px;
}

/** Responsive Area **/
@media screen and (max-width: 1460px) {
    header li a {
        font-size: 16px;
    }
}

@media all
	and (min-width: 1024px)
	and (max-width: 1068px) {
	header li a {
        font-size: 15px;
    }
}

@media screen
	and (min-width: 1461px)
	and (max-width: 1760px) {
	header li a {
		font-size: 20.5px;
	}
}

@media screen and (min-width: 1600px) {
	header li a {
		font-size: 24px;
	}
}

@media screen and (min-width: 1750px) {
	header li a {
		font-size: 26px;
	}
}

@media screen and (min-width: 1850px) {
	header li a {
		font-size: 29px;
	}
}

@media screen and (min-width: 2000px) {
	header li a {
		font-size: 33px;
	}
}

@media screen and (max-width: 1405px) {
    .logo {
        max-width: 190px;
        width: 160px;
    }
}

@media screen and (min-width: 1085px) {
	.display_ib_middle.sweetgourmet_section_img {
		margin-left: 65px;
	}
}



/*SIR FRANK*/


.abs-req{display: none;}

.wysija-submit {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    max-width: 91px;
    box-sizing: border-box;
    padding: 0 !important;
    border-radius: 0 !important;
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
    background-color: #ef2e25 !important;
    z-index: 999;
    opacity: 1;
    visibility: visible !important;
    font-size: 14px !important;
    color: #fff !important;
}
.widget_wysija {
    position: relative;
}


/*CF7 FORM*/

.newsletter_section input[type=submit] {
    position: absolute;
    background-color: #ef2e25;
    top: 0;
    bottom: 0;
    right: 0;
    max-width: 93px;
    padding: 0;
    text-align: center;
    border-radius: 0;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    color: #fff;
    font-size: 18px;
}
.newsletter_section .wpcf7-not-valid-tip {
    position: absolute;
    display: block;
    left: 0;
    right: 0;
    text-align: center;
    bottom: -25px;
}

.screen-reader-response{
    display:none;
}

.wpcf7-not-valid-tip{
    color:white;
}

.wpcf7-response-output.wpcf7-validation-errors{
    display:none;
}

.wpcf7-response-output.wpcf7-mail-sent-ng{
    color:white;
}




/** Responsive Area john**/
@media screen and (max-width: 1375px) {
    .alternate_section img {
        max-width: 100%;
    }
}

@media screen and (max-width: 1305px) {
    .strawberries_img1 {
        right: 0;
    }
    .strawberries_img2 {
        left: 0;
        top: -260px;
    }
    .strawberries_img3 {
        position: initial;
    }
}

@media screen and (max-width: 1255px) {
    header li a {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media screen and (max-width: 1240px){
    .strawberry2{right: 0;}
    .yellow_section img{right: -189px;}
}

@media screen and (max-width: 1230px) {
    .right_img_section img {
        max-width: 100%;
    }
    .about_last_section {
        box-sizing: border-box;
        padding-right: 15px;
        padding-left: 15px;
    }
}

@media screen and (max-width: 1200px) {
    .logo {
        max-width: 135px;
    }
}

@media screen and (max-width: 1195px) {
    .pick_your_own_section {
        box-sizing: border-box;
        padding: 40px 20px;
    }
    .pick_your_own_section img {
        max-width: 100%;
    }
}

@media screen and (max-width: 1189px){
    .yellow_section img{right: -110px;}
    .text_section {
        margin-right: 30px;
    }


    .display_ib_middle img {
        max-width: 100%;
        height: 250px;
        padding-top: 30px;
	}
}


@media screen and (max-width: 1175px) {
    .footer_top > div {
        max-width: none;
        width: 49%;
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 1135px) {
    .sweetgourmet_section_img {
        margin-right: 15px;
    }
}

@media screen and (max-width: 1105px) {
    .white_section div {
        display: block;
        margin: 0 auto 20px;
    }
}

@media screen and (max-width: 1085px) {
    .sweetgourmet_section div {
        display: block;
        margin: 0 auto 20px;
		text-align: center;
    }
	
	.sweetgourmet_section p {
		text-align: justify;
	}
}

@media screen and (max-width: 1060px) {
    .logo {
        max-width: 100px;
    }
}

@media screen and (max-width: 1055px) {
    .strawberries_section_img,
    .strawberries_section_text {
        display: block;
        text-align: center;
        max-width: none !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .alternate_section img {
        position: initial;
        margin-bottom: 20px;
    }
    .alternate_box {
        text-align: center;
    }
    .strawberries_section_text hr {
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .strawberries_section_text p {
        margin-bottom: 20px;
    }
    .alternate_box {
        box-sizing: border-box;
        padding-left: 20px;
        padding-right: 20px;
        margin-bottom: 20px;
    }
    .strawberries_img2 {
        display: none;
    }
}

@media screen and (max-width: 1024px){
/*@media screen and (max-width: 1235px){*/
    .media_list{width: initial;}
    .media_item{max-width: 224px;}
    header ul {
        float: none !important;
        padding-top: 60px !important;
        background-color: #fff;
        display: none;
        margin-right: 0;
        margin-top: 0;
        position: relative;
        z-index: 9;
    }
    header div.f_right {
        float: none;
    }
    header li {
       display: block;
        text-align: right;
        width: 100%;
    }
    header li a {
        border-radius: 0;
        padding: 20px;
    }
    .burger {
        position: absolute;
        z-index: 99;
        top: 0;
        right: 15px;
        padding: 15px 0;
    }
    .burger span {
        display: block;
        width: 40px;
        border-radius: 5px;
        height: 5px;
        margin-bottom: 5px;
        background-color: #ef2e25;
        opacity: 1;
        transition: all .5s ease;
        -o-transition: all .5s ease;
        -moz-transition: all .5s ease;
        -webkit-transition: all .5s ease;
        -ms-transition: all .5s ease;
    }
    .burger span:last-child {
        margin-bottom: 0;
    }
    .burger span.clicked {
        transition: all .5s ease;
        -o-transition: all .5s ease;
        -moz-transition: all .5s ease;
        -webkit-transition: all .5s ease;
        -ms-transition: all .5s ease;
    }
    .burger span.clicked:first-child {
        margin-top: 10px;
        transform: rotate(225deg);
        -o-transform: rotate(225deg);
        -moz-transform: rotate(225deg);
        -webkit-transform: rotate(225deg);
        -ms-transform: rotate(225deg);
    }
    .burger span.clicked:nth-child(2) {
        margin-right: -65px;
        opacity: 0;
        transform: rotate(-925deg);
        -o-transform: rotate(-925deg);
        -moz-transform: rotate(-925deg);
        -webkit-transform: rotate(-925deg);
        -ms-transform: rotate(-925deg);
    }
    .burger span.clicked:last-child {
        margin-top: -20px;
        transform: rotate(-225deg);
        -o-transform: rotate(-225deg);
        -moz-transform: rotate(-225deg);
        -webkit-transform: rotate(-225deg);
        -ms-transform: rotate(-225deg);
    }
}

@media screen and (max-width: 1000px){
    .yellow_section img{
		right: 0;
		padding: 20px;
	}

}

@media screen and (max-width: 995px) {
    .box_about {
        float: none;
        margin: 0 auto;
        border-radius: 0 !important;
    }
}

@media screen and (max-width: 990px){
    .contact_form{padding: 60px 45px 35px;}
    .strawberry1{left: -140px;}
    .captured_pictures{width: 48%;margin: 5px;}
    .farm_text1{padding: 30px 64px 30px 60px;}
    .strawberry_yourown2{right: 0;}
}

@media screen and (max-width: 980px) {
    .left_text_section,
    .right_img_section {
        float: none;
        width: 100%;
        margin-bottom: 20px;
		/**/
		text-align: center;
		
    }
	
	.left_text_section p {
    /*font-family: "MontserratRegular";
    font-size: 16px;
    color: #841914;
    line-height: 1.6;
    width: 90%;
	*/
    margin: auto;
	}
}

@media screen and (max-width: 965px) {
    .about_second_section {
        padding: 30px 20px;
    }
}

@media screen and (max-width: 950px){
    .contact_form_section{max-width: 420px;}
}

@media screen and (max-width: 911px){
    .farm_last_section_text{width: 100%;
		float: none;
		text-align: center;
		}
    .far_moments_item{width: 31%;}
    .farm_img {
		margin: 0 auto;
		float: none;
		}
    .farm_last_section_text hr{margin: 0 auto 10px;}
	
	.farm_last_section_section1 img {
		text-align: center;
		max-width: 100%;
	}
	
	.half_width {
    width: 100%;
	}
	
	.t_left.f_left.half_width {
		text-align: center;
		margin-bottom: 40px;
	}
	
	.farm_last_section_text p {
		text-align: justify;
	}
}

@media screen and (max-width: 905px){
    .contact_form_section{max-width: 400px;}
}

@media screen and (max-width: 885px){
    .contact_form_section, .contact_map_section{max-width: 100%;margin: 14px 0;}
    .farm_text1 {padding: 30px 55px 30px 60px;}
}

@media screen and (max-width: 870px) {
    .windowheight {
        height: auto !important;
    }
    .banner_title {
        padding: 160px 20px 65px !important;
        position: initial;
    }
}

@media screen and (max-width: 790px) {
    .header_img_bg {
        display: none;
    }
    header {
        padding-bottom: 20px;
        border-bottom: 5px solid #ef2e25;
        background-color: #fff;
        z-index: 9;
    }
    header ul {
        padding-top: 95px !important;
    }
    .burger {
        top: 20px;
    }
}

@media screen and (max-width: 740px) {
    .box_about {
        width: 90%;
    }
}

@media screen and (max-width: 720px) {
    .newsletter_section {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 676px){
    .main_img{width: 70%;}
    .media_item {max-width: 41%;margin: 10px;}
    .farm_img1, .farm_text1{width: 100%;}
}

@media screen and (max-width: 620px) {
    .pick_your_own_section {
        padding-bottom: 150px;
    }
}

@media screen and (max-width: 590px) {
    .white_section div {
        max-width: none;
        box-sizing: border-box;
        padding: 0 20px;
    }
}

@media screen and (max-width: 580px) {
    .banner_title h1 {
        font-size: 50px;
    }
    .banner_title h2 {
        font-size: 35px;
    }
}

@media screen and (max-width: 575px) {
    .footer_top > div {
        width: 100%;
        box-sizing: border-box;
        padding-left: 10px;
        padding-right: 10px;
    }
    .strawberries_section_text h1 {
        font-size: 40px;
    }
    .sweetgourmet_section {
        box-sizing: border-box;
        padding-left: 20px;
        padding-right: 20px;
    }
    .sweetredgourmet_text_section h1,
    .left_text_section h1 {
        font-size: 50px;
    }
    .sweetredgourmet_text_section h2 {
        font-size: 40px;
    }
    .left_text_section h2 {
        font-size: 30px;
    }
}

@media screen and (max-width: 549px){
    .captured_pictures {width: 100%;}
    .strawberry2{bottom: -198px;}
    .far_moments_item{width: 47%;}
    .farm_img {margin: 0 30px;}
    .media_floating1{width: 80%;}
    .media_floating3{right: 0;bottom: -187px;}
    .footer_div_third {
      display: none;
    }

}

@media screen and (max-width: 504px){
    .media_floating2 {bottom: -162px;left: 2px;width: 56%;}
    .media_floating1{width: 75%;}
}

@media screen and (max-width: 480px) {
    .box_about {
        box-sizing: border-box;
        width: 95%;
        padding: 30px 10px !important;
        text-align: left;
    }
}

@media screen and (max-width: 460px) {
    .banner_title h1 {
        font-size: 40px;
    }
    .last_strawberry {
      width: 100%;

    }
    
    .banner_title h2 {
        font-size: 20px;
    }
}

@media screen and (max-width: 450px) {
    .newsletter_section button {
        position: initial;
        max-width: none;
        border-top-right-radius: 0;
        border-top-left-radius: 0;
    }
    .newsletter_section button i {
        position: initial;
    }
    .newsletter_section input {
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }
    .newsletter_section h1 {
        font-size: 25px;
    }
}

@media screen and (max-width: 430px){
    .contact_form {padding: 60px 20px 35px;}
    .strawberry1 {left: -176px;}
    .far_moments_item, .farm_text1, .farm_img1{width: 100%;}
    .farm_moments{padding: 35px 30px 23px 14px;}
    .yellow_section img{top:-8px;}
    .yellow_section p{text-align: center;}
    .farm_img{margin: 0;}
    .farm_img img{max-width: 422px;}
    .farm_last_section_text h1, .farm_section1 h1{font-size: 29px;}
    .farm_section2 p{font-size: 17px;}
    .media_item{max-width: 75%;}
    .pickyourown_last_section p{width: 83%;font-size: 19px;}
}

@media screen and (max-width: 415px) {
    .left_text_section h2 {
        font-size: 20px;
    }
}

@media screen and (max-width: 375px){
    .farm_img img{max-width: 373px;}
}

@media screen and (max-width: 349px){
    .farm_img img{max-width: 347px;}
    .media_floating3 {bottom: -124px;width: 90%;}
    .media_floating2{width: 90%;}
    .media_section h1{font-size: 35px;}
}

@media screen and (max-width: 320px){
    .contact_holder p{font-size: 14px;}
    .contact_holder h1{font-size: 29px;}
    .moments_section{padding: 22px 25px 22px 15px;}
    .farm_img img{max-width: 317px;}
    .yellow_section img {top: 30px;}
    .farm_text1{padding: 60px 20px 30px 20px;}
    .media_item {max-width: 97%;margin: 10px 0;}
}